ELSA-2020-5825

ELSA-2020-5825 - kubernetes kubeadm-ha-setup kubernetes-cni kubernetes-cni-plugins security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2020-08-24

Description


kubernetes
[1.12.10-1.0.15]
- Address CVE-2020-16845

kubeadm-ha-setup
[0.0.2-1.0.73]
- Fix update to coredns image tag

[0.0.2-1.0.72]
- Address CVE-2020-16845

kubernetes-cni
[0.7.1-1.0.3]
- Pin min version of cni-plugins

kubernetes-cni-plugins
[0.8.6-1.0.3]
- Address CVE-2020-16845


Related CVEs


CVE-2020-16845

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) kubeadm-ha-setup-0.0.2-1.0.73.el7.src.rpmcf7fba2a79d6509c8e437a69c82add9f-
kubernetes-1.12.10-1.0.15.el7.src.rpmaa0af7df1221615296a9fcb878192c83ELSA-2020-5827
kubernetes-cni-0.7.1-1.0.3.el7.src.rpmaf51a21c915c349640ee2a63539b8be5-
kubernetes-cni-plugins-0.8.6-1.0.3.el7.src.rpm18ce06287651f1b3a23a5bb4a870814c-
kubeadm-1.12.10-1.0.15.el7.x86_64.rpm3d4dc4802ebc471a96e149ea7c3c8e06ELSA-2020-5827
kubeadm-ha-setup-0.0.2-1.0.73.el7.x86_64.rpm027e58f7626e7550c9d579178f0cbf66-
kubectl-1.12.10-1.0.15.el7.x86_64.rpm369e0a228a05bc167685e38a52750331ELSA-2020-5827
kubelet-1.12.10-1.0.15.el7.x86_64.rpm2a0d128f7c3028947822903abb1c86d5ELSA-2020-5827
kubernetes-cni-0.7.1-1.0.3.el7.x86_64.rpm239ab3ed170e3ab1d667fb34d3e3ec91-
kubernetes-cni-plugins-0.8.6-1.0.3.el7.x86_64.rpmee4e3f27f5fbeb740c4fba04dabb85c0-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete